{
    "name": "reef-extra/dompdf",
    "type": "library",
    "description": "Reef layout for turning submissions into PDF files using DomPDF",
    "keywords": ["reef","dompdf"],
    "homepage": "https://gitlab.com/reefphp/reef-extra/dompdf",
    "license": "LGPL-3.0",
    "authors": [
        {
            "name": "Marco van Oort",
            "email": "marcovoort@gmail.com",
            "role": "Developer"
        }
    ],
    "autoload": {
        "psr-4": {
            "ReefExtra\\DomPDF\\": "src/"
        }
    },
    "require": {
        "php": ">=7.2.0",
        "reef/reef": "^0.3",
        "dompdf/dompdf": "^0.8.2"
    },
    "require-dev": {
        "phpunit/phpunit": "^7"
    }
}
